@charset "utf-8";
/* --------------------------------------
해당호만 사용되는 스타일 (다음호에서는 삭제)
----------------------------------------- */

/* post01 */
.post01 #subconWrap #subcon ol { position: relative; margin: 0 auto 1rem; padding: 1rem; width: 100%; max-width: 800px; }
.post01 #subconWrap #subcon ol li { position: relative; padding-left: 2.3rem; }
.post01 #subconWrap #subcon ol li span { position: absolute; left: 0; }
.post01 #subconWrap #subcon section .table01 .no01 { width: 20%; }
.post01 #subconWrap #subcon section .table01 .no02 { width: auto; }
.post01 #subconWrap #subcon section .table01 tr td:nth-last-child(2) { text-align: center; }

/* post02 */

/* post03 */
.post03 #subconWrap #subcon section .issue { margin-top: 0.5em; margin-bottom: 1em; }
.post03 #subconWrap #subcon section .issue strong { display: inline-block; margin-right: 0.5em; }

.post03 #subconWrap #subcon section .table01 .no01 { width: 35%; }
.post03 #subconWrap #subcon section .table01 tr td:nth-child(1) { background-color: #e7e7e7; font-weight: 700; font-family: 'PreGOV-Bo'; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(1) td ul li::before { content: "①"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(2) td ul li::before { content: "②"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(3) td ul li::before { content: "③"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(4) td ul li::before { content: "④"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(5) td ul li::before { content: "⑤"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(6) td ul li::before { content: "⑥"; }

/* post04 */

/* post05 */

/* post06 */

/* post07 */